<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme

Template name: Search
*/
	get_header('mine');
		
	if (have_posts()) { 

 		while (have_posts()) : the_post(); ?>

	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<h2 id="pagetitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>

	 <?php edit_post_link(__('Edit','precious'),'<p class="editlink">','</p>'); ?>
	
	<div class="postcontent">
		<?php the_content(); ?>

		<?php get_search_form(); ?>

		<h3><?php _e('Tags','precious'); ?></h3>
			<?php wp_tag_cloud('smallest=0.8&largest=2&unit=em&format=list&number=0'); ?>

	</div>

	</div>



<?php  endwhile; ?>

		<?php } else {
			precious_404_message();

			get_search_form();
		}
	get_footer('mine');
?>
